@font-face {
	font-family: 'hys';
	src:url('fonts/hys.eot?tu65vt');
	src:url('fonts/hys.eot?tu65vt#iefix') format('embedded-opentype'),
		url('fonts/hys.ttf?tu65vt') format('truetype'),
		url('fonts/hys.woff?tu65vt') format('woff'),
		url('fonts/hys.svg?tu65vt#hys') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'hys';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-copy2:before {
	content: "\f0c5";
}
.icon-files-o:before {
	content: "\f0c5";
}
.icon-table:before {
	content: "\f0ce";
}
.icon-sitemap:before {
	content: "\f0e8";
}
.icon-folder-open-o:before {
	content: "\f115";
}
.icon-check-square:before {
	content: "\f14a";
}
.icon-bank:before {
	content: "\f19c";
}
.icon-institution:before {
	content: "\f19c";
}
.icon-university:before {
	content: "\f19c";
}
.icon-database:before {
	content: "\f1c0";
}
.icon-header:before {
	content: "\f1dc";
}
.icon-binoculars:before {
	content: "\f1e5";
}
.icon-plug:before {
	content: "\f1e6";
}
.icon-medium:before {
	content: "\f23a";
}
.icon-laptop_chromebook:before {
	content: "\e11a";
}
.icon-local_atm:before {
	content: "\e1d6";
}
.icon-alarm_on:before {
	content: "\e26d";
}
.icon-laptop:before {
	content: "\e001";
}
.icon-desktop:before {
	content: "\e002";
}
.icon-document:before {
	content: "\e005";
}
.icon-documents:before {
	content: "\e006";
}
.icon-search:before {
	content: "\e007";
}
.icon-clipboard:before {
	content: "\e008";
}
.icon-newspaper:before {
	content: "\e009";
}
.icon-printer:before {
	content: "\e013";
}
.icon-bargraph:before {
	content: "\e018";
}
.icon-edit:before {
	content: "\e01c";
}
.icon-hourglass:before {
	content: "\e01f";
}
.icon-envelope:before {
	content: "\e028";
}
.icon-gears:before {
	content: "\e02b";
}
.icon-paperclip:before {
	content: "\e02d";
}
.icon-pencil:before {
	content: "\e032";
}
.icon-tools:before {
	content: "\e033";
}
.icon-tools-2:before {
	content: "\e034";
}
.icon-scissors:before {
	content: "\e035";
}
.icon-magnifying-glass:before {
	content: "\e037";
}
.icon-linegraph:before {
	content: "\e039";
}
.icon-profile-male:before {
	content: "\e040";
}
.icon-profile-female:before {
	content: "\e041";
}
.icon-genius:before {
	content: "\e046";
}
.icon-hazardous:before {
	content: "\e04f";
}
.icon-speedometer:before {
	content: "\e051";
}
.icon-compass:before {
	content: "\e053";
}
.icon-clock:before {
	content: "\e055";
}
.icon-trash:before {
	content: "\e800";
}
.icon-user:before {
	content: "\e84c";
}
.icon-key:before {
	content: "\e84d";
}
.icon-settings:before {
	content: "\e801";
}
.icon-pen:before {
	content: "\e802";
}
.icon-display:before {
	content: "\e803";
}
.icon-news:before {
	content: "\e804";
}
.icon-mail:before {
	content: "\e805";
}
.icon-like:before {
	content: "\e806";
}
.icon-clock2:before {
	content: "\e807";
}
.icon-banknote:before {
	content: "\e808";
}
.icon-clip:before {
	content: "\e809";
}
.icon-calendar2:before {
	content: "\e846";
}
.icon-truck:before {
	content: "\e80a";
}
.icon-arrow-bold-down:before {
	content: "\e80b";
}
.icon-arrow-bold-left:before {
	content: "\e80c";
}
.icon-arrow-bold-right:before {
	content: "\e80d";
}
.icon-arrow-bold-up:before {
	content: "\e80e";
}
.icon-arrow-with-circle-down:before {
	content: "\e80f";
}
.icon-arrow-with-circle-left:before {
	content: "\e810";
}
.icon-arrow-with-circle-right:before {
	content: "\e811";
}
.icon-arrow-with-circle-up:before {
	content: "\e812";
}
.icon-chevron-down:before {
	content: "\e813";
}
.icon-chevron-left:before {
	content: "\e814";
}
.icon-chevron-right:before {
	content: "\e815";
}
.icon-chevron-up:before {
	content: "\e816";
}
.icon-controller-fast-forward:before {
	content: "\e817";
}
.icon-controller-jump-to-start:before {
	content: "\e818";
}
.icon-controller-next:before {
	content: "\e819";
}
.icon-open-book:before {
	content: "\e81a";
}
.icon-attachment:before {
	content: "\e81b";
}
.icon-bucket:before {
	content: "\e81c";
}
.icon-calculator:before {
	content: "\e81d";
}
.icon-credit:before {
	content: "\e81e";
}
.icon-eye:before {
	content: "\e81f";
}
.icon-laptop2:before {
	content: "\e820";
}
.icon-mail2:before {
	content: "\e821";
}
.icon-man:before {
	content: "\e822";
}
.icon-news2:before {
	content: "\e823";
}
.icon-print:before {
	content: "\e824";
}
.icon-shopping-cart:before {
	content: "\e825";
}
.icon-tools2:before {
	content: "\e826";
}
.icon-home:before {
	content: "\e827";
}
.icon-pencil2:before {
	content: "\e828";
}
.icon-paint-format:before {
	content: "\e829";
}
.icon-file-text:before {
	content: "\e82a";
}
.icon-profile:before {
	content: "\e82b";
}
.icon-file-empty:before {
	content: "\e82c";
}
.icon-files-empty:before {
	content: "\e82d";
}
.icon-file-text2:before {
	content: "\e82e";
}
.icon-copy:before {
	content: "\e82f";
}
.icon-paste:before {
	content: "\e830";
}
.icon-folder-open:before {
	content: "\e831";
}
.icon-folder-plus:before {
	content: "\e832";
}
.icon-folder-minus:before {
	content: "\e833";
}
.icon-alarm:before {
	content: "\e834";
}
.icon-stopwatch:before {
	content: "\e835";
}
.icon-calendar:before {
	content: "\e836";
}
.icon-printer2:before {
	content: "\e837";
}
.icon-wrench:before {
	content: "\e84e";
}
.icon-stats-dots:before {
	content: "\e838";
}
.icon-truck2:before {
	content: "\e839";
}
.icon-power-cord:before {
	content: "\e84f";
}
.icon-attachment2:before {
	content: "\e83a";
}
.icon-eye2:before {
	content: "\e83b";
}
.icon-plus:before {
	content: "\e83c";
}
.icon-minus:before {
	content: "\e83d";
}
.icon-cross:before {
	content: "\e83e";
}
.icon-checkmark:before {
	content: "\e83f";
}
.icon-checkmark2:before {
	content: "\e840";
}
.icon-spell-check:before {
	content: "\e847";
}
.icon-enter:before {
	content: "\e848";
}
.icon-exit:before {
	content: "\e850";
}
.icon-stop:before {
	content: "\e841";
}
.icon-previous:before {
	content: "\e842";
}
.icon-next:before {
	content: "\e843";
}
.icon-backward:before {
	content: "\e844";
}
.icon-forward2:before {
	content: "\e845";
}
.icon-loop2:before {
	content: "\e851";
}
.icon-paragraph-left:before {
	content: "\e849";
}
.icon-paragraph-center:before {
	content: "\e84a";
}
.icon-paragraph-right:before {
	content: "\e84b";
}

